#wa-compsubpage-mqjmdj525925ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mqjmdj525925ts>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqjmdj525925ts>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mqjng37g62310o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mqjng37g62310o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqjng37g62310o>.wa-container-vspacer {height:0px;}
#wa-container-mqjmdj525iso7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqjmdj525iso7c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqjmdj525iso7c>.wa-container-vspacer {height:0px;}
#wa-container-mqjng3ko54syt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqjng3ko54syt4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqjng3ko54syt4>.wa-container-vspacer {height:0px;}
#wa-container-msesiuvq3zasig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msesiuvq3zasig>.row>.clearfix {margin-bottom:0px;}
#wa-container-msesiuvq3zasig>.wa-container-vspacer {height:0px;}
#wa-row-mqjmdj523xsk5s {margin:0px 0px;}
#wa-row-mqjmdj523xsk5s>div {padding: 0px 0px;}
#wa-row-mqjng37g62duo8 {margin:0px 0px;}
#wa-row-mqjng37g62duo8>div {padding: 0px 0px;}
#wa-row-mrb5730s2m6gbs {margin:0px 0px;}
#wa-row-mrb5730s2m6gbs>div {padding: 0px 0px;}
#wa-row-msesiuer2l3m3c {margin:0px 0px;}
#wa-row-msesiuer2l3m3c>div {padding: 0px 0px;}
#wa-row-mseto3kc60r6o0 {margin:0px 0px;}
#wa-row-mseto3kc60r6o0>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mqjmdj523xsk5s {margin:0px 0px;}
#wa-row-mqjmdj523xsk5s>div {padding: 0px 0px;}
#wa-row-mqjng37g62duo8 {margin:0px 0px;}
#wa-row-mqjng37g62duo8>div {padding: 0px 0px;}
#wa-row-mrb5730s2m6gbs {margin:0px 0px;}
#wa-row-mrb5730s2m6gbs>div {padding: 0px 0px;}
#wa-row-msesiuer2l3m3c {margin:0px 0px;}
#wa-row-msesiuer2l3m3c>div {padding: 0px 0px;}
#wa-row-mseto3kc60r6o0 {margin:0px 0px;}
#wa-row-mseto3kc60r6o0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mqjmdj523xsk5s {margin:0px 0px;}
#wa-row-mqjmdj523xsk5s>div {padding: 0px 0px;}
#wa-row-mqjng37g62duo8 {margin:0px 0px;}
#wa-row-mqjng37g62duo8>div {padding: 0px 0px;}
#wa-row-mrb5730s2m6gbs {margin:0px 0px;}
#wa-row-mrb5730s2m6gbs>div {padding: 0px 0px;}
#wa-row-msesiuer2l3m3c {margin:0px 0px;}
#wa-row-msesiuer2l3m3c>div {padding: 0px 0px;}
#wa-row-mseto3kc60r6o0 {margin:0px 0px;}
#wa-row-mseto3kc60r6o0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mqjmdj523xsk5s {margin:0px 0px;}
#wa-row-mqjmdj523xsk5s>div {padding: 0px 0px;}
#wa-row-mqjng37g62duo8 {margin:0px 0px;}
#wa-row-mqjng37g62duo8>div {padding: 0px 0px;}
#wa-row-mrb5730s2m6gbs {margin:0px 0px;}
#wa-row-mrb5730s2m6gbs>div {padding: 0px 0px;}
#wa-row-msesiuer2l3m3c {margin:0px 0px;}
#wa-row-msesiuer2l3m3c>div {padding: 0px 0px;}
#wa-row-mseto3kc60r6o0 {margin:0px 0px;}
#wa-row-mseto3kc60r6o0>div {padding: 0px 0px;}
}
